Loading...
Searching...
No Matches
buffers.h File Reference
SPA » Parameters

`spa/param/buffers.h` More...

Go to the source code of this file.

## Enumerations

enum | spa_param_buffers { SPA_PARAM_BUFFERS_START , SPA_PARAM_BUFFERS_buffers , SPA_PARAM_BUFFERS_blocks , SPA_PARAM_BUFFERS_size , SPA_PARAM_BUFFERS_stride , SPA_PARAM_BUFFERS_align , SPA_PARAM_BUFFERS_dataType }
| properties for SPA_TYPE_OBJECT_ParamBuffers More...
enum | spa_param_meta { SPA_PARAM_META_START , SPA_PARAM_META_type , SPA_PARAM_META_size }
| properties for SPA_TYPE_OBJECT_ParamMeta More...
enum | spa_param_io { SPA_PARAM_IO_START , SPA_PARAM_IO_id , SPA_PARAM_IO_size }
| properties for SPA_TYPE_OBJECT_ParamIO More...

## Detailed Description

`spa/param/buffers.h`